@charset "utf-8";

/* -----------------------------------------------------
	01. Container Style
	02. Header Style
	03. Contents Style
	04. Main Style
	05. Aside Style
	06. Footer Style
----------------------------------------------------- */

/* -----------------------------------------------------
	01. Container Style
----------------------------------------------------- */
*{letter-spacing:0;}
div#wrapper{
margin:0 auto;
width:100%;
}


/* -----------------------------------------------------
	02. Header Style
----------------------------------------------------- */
div#str-header-01{
position:relative;
margin:0 auto;
width:984px;
min-height:179px;
height:auto !important;
height:179px;
background:url(/common/images/bg-str-header-01.png) 0 0 no-repeat;
}

#logo-site-01{
position:absolute;
top:25px;
left:50px;
clear:both;
}

ul#navi-utility-01{
position:absolute;
top:49px;
right:138px;
display:inline;
width:380px;
margin-bottom:24px;
text-align:right;
line-height:1;
letter-spacing:-0.40em;
}
ul#navi-utility-01 li{
display:inline;
margin-left:5px;
padding-left:5px;
border-left:1px #fff solid;
height:17px;
letter-spacing:normal;
}
ul#navi-utility-01 li:first-child{
border:none;
}
ul#navi-utility-01 li.qa{
background:url(/common/images/icon-faq-01.png) 0 50% no-repeat;
padding-left:19px;
border:none;
}

ul#navi-utility-02{
position:absolute;
top:54px;
right:5px;
display:inline;
width:300px;
margin-bottom:24px;
text-align:right;
line-height:1;
letter-spacing:-0.40em;
}
ul#navi-utility-02 li{
display:inline;
margin-left:5px;
padding-left:5px;
height:17px;
letter-spacing:normal;
}

ul#navi-utility-03{
position:absolute;
top:40px;
right:30px;
margin-bottom:24px;
text-align:right;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;

}
ul#navi-utility-03 li{
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
align-items: center;
letter-spacing:normal;
margin-right: 20px;
}
ul#navi-utility-03 li:last-child{
margin-right: 0;
}

div#str-header-01 ul#navi-utility-01 a:link,
div#str-header-01 ul#navi-utility-01 a:link,
div#str-header-01 ul#navi-utility-01 a:visited,
div#str-header-01 ul#navi-utility-02 a:link,
div#str-header-01 ul#navi-utility-02 a:link,
div#str-header-01 ul#navi-utility-02 a:visited{
color:#fff;
text-decoration:none;
}
div#str-header-01 ul#navi-utility-01 a:hover,
div#str-header-01 ul#navi-utility-01 a:focus,
div#str-header-01 ul#navi-utility-01 a:active,
div#str-header-01 ul#navi-utility-02 a:hover,
div#str-header-01 ul#navi-utility-02 a:focus,
div#str-header-01 ul#navi-utility-02 a:active{
color:#fff;
text-decoration:underline;
}
ul#navi-global-01{
padding:95px 24px 24px;
}
ul#navi-global-01 li{
display:inline;
float:left;
}


div#cts-header-01{
position:relative;
margin:0 auto;
padding:0 22px 14px;
width:940px;
background:url(/common/images/bg-cts-header-01.png) 50% 0 repeat-y;
text-align:left;
letter-spacing:0;
}

ol#navi-bread{
margin-bottom:15px;
color:#666;
font-size:77%;
}
ol#navi-bread li{
display:inline;
}
ol#navi-bread li span{
margin:0 2px 0 7px;
}
ol#navi-bread li a:link,
ol#navi-bread li a:link,
ol#navi-bread li a:visited{
color:#666;
}
ol#navi-bread li a:hover,
ol#navi-bread li a:focus,
ol#navi-bread li a:active{
color:#666;
text-decoration:underline;
}


/* English */
ul#navi-global-02{
padding:95px 2px 24px 2px;
}
ul#navi-global-02 li{
display:inline;
float:left;
}


/* tc / sc */
ul#navi-global-02.tc,
ul#navi-global-02.sc{
padding:95px 2px 24px 2px;
}



/* -----------------------------------------------------
	03. Contents Style
----------------------------------------------------- */
div#wrap-contents-01{
margin:0 auto;
padding-top:10px;
width:984px;
background:url(/common/images/bg-wrap-contents-01.png) 0 0 repeat-y;
text-align:left;
}
div#str-contents-01{
background:url(/common/images/bg-str-contents-01.gif) 50% 0 repeat-y;
}
div#str-contents-02{
background:url(/common/images/bg-str-contents-02.gif) 50% 0 repeat-y;
}
div#cts-contents-01{
padding:0 12px 52px 22px;
background:url(/common/images/bg-cts-contents-01.gif) 0 100% no-repeat;
}
div#cts-contents-02{
padding:0 20px 52px 20px;
background:url(/common/images/bg-cts-contents-02.gif) 0 100% no-repeat;
}

div#main-contents-01{
display:inline;
float:left;
width:700px;
}

div#aside-01{
display:inline;
float:right;
padding-left:10px;
border-left:1px #ebebeb solid;
width:220px;
}

/* -----------------------------------------------------
	04. Main Style
----------------------------------------------------- */


/* -----------------------------------------------------
	05. Aside Style
----------------------------------------------------- */
div.aside-contents-01{
margin-bottom:10px;
padding:8px 8px 1px;
border:1px #ccd7e6 solid;
background-color:#f3efef;
}
div.aside-contents-01 dl{
margin-bottom:5px;
}
div.aside-contents-01 dl dt{
margin:0;
padding-bottom:3px;
}
div.aside-contents-01 dl dd{
margin-bottom:5px;
}

/* local navigation */
div.aside-nav-01{
margin-bottom:10px;
padding:0 1px;
border-left:1px #becfe4 solid;
border-right:1px #becfe4 solid;
border-bottom:1px #becfe4 solid;
overflow:hidden;
}
div.aside-nav-01 ul{
margin-top:-3px;
}
div.aside-nav-01 ul li{
margin:0 0 0;
padding-top:3px;
*margin-bottom:-2px;
background:url(/common/images/bg-bdr-02.gif) 0 0 repeat-x;
}

div.aside-nav-01 ul li a,
div.aside-nav-01 ul li a:link,
div.aside-nav-01 ul li a:visited{
display:block;
padding:4px 8px 2px;
color:#004093;
text-decoration:none;
}
div.aside-nav-01 ul li a:hover,
div.aside-nav-01 ul li a:focus,
div.aside-nav-01 ul li a:active{
display:block;
padding:4px 8px 2px;
color:#004093;
text-decoration:underline;
}
div.aside-nav-01 ul li a span{
padding-left:17px;
background:url(/common/images/bg-link-right-02.png) 0 0.5em no-repeat;
display:block;
}
div.aside-nav-01 ul li ul.child{
background:url(/common/images/bg-bdr-02.gif) 0 0 repeat-x;
}
/* parent normal */
div.aside-nav-01 ul li ul.child li{
background:url(/common/images/bg-bdr-02.gif) 0 0 repeat-x;
}
div.aside-nav-01 ul li ul.child li a,
div.aside-nav-01 ul li ul.child li a:link,
div.aside-nav-01 ul li ul.child li a:visited,
div.aside-nav-01 ul li ul.child li a:hover,
div.aside-nav-01 ul li ul.child li a:focus,
div.aside-nav-01 ul li ul.child li a:active{
padding-left:30px;
color:#004093;
}

/* parent current + parent active */
div.aside-nav-01 ul li.active a,
div.aside-nav-01 ul li.active a:link,
div.aside-nav-01 ul li.active a:visited,
div.aside-nav-01 ul li.active a:hover,
div.aside-nav-01 ul li.active a:focus,
div.aside-nav-01 ul li.active a:active{
background:url(/common/images/bg-aside-nav-current-01.gif);
font-weight:bold;
}
div.aside-nav-01 ul li.current a,
div.aside-nav-01 ul li.current a:link,
div.aside-nav-01 ul li.current a:visited,
div.aside-nav-01 ul li.current a:hover,
div.aside-nav-01 ul li.current a:focus,
div.aside-nav-01 ul li.current a:active{
background:url(/common/images/bg-aside-nav-current-01.gif);
color:#ff8339;
}
div.aside-nav-01 ul li.current a span,
div.aside-nav-01 ul li.current a:link span,
div.aside-nav-01 ul li.current a:visited span,
div.aside-nav-01 ul li.current a:hover span,
div.aside-nav-01 ul li.current a:focus span,
div.aside-nav-01 ul li.current a:active span{
background:url(/common/images/bg-link-right-02_o.png) 0 0.5em no-repeat;
font-weight:bold;
color:#ff8339;
}

/* child normal */
div.aside-nav-01 ul li.active ul.child li a,
div.aside-nav-01 ul li.active ul.child li a:link,
div.aside-nav-01 ul li.active ul.child li a:visited,
div.aside-nav-01 ul li.active ul.child li a:hover,
div.aside-nav-01 ul li.active ul.child li a:focus,
div.aside-nav-01 ul li.active ul.child li a:active,
div.aside-nav-01 ul li.current ul.child li a,
div.aside-nav-01 ul li.current ul.child li a:link,
div.aside-nav-01 ul li.current ul.child li a:visited,
div.aside-nav-01 ul li.current ul.child li a:hover,
div.aside-nav-01 ul li.current ul.child li a:focus,
div.aside-nav-01 ul li.current ul.child li a:active{
color:#004093;
}
div.aside-nav-01 ul li.active ul.child li a span,
div.aside-nav-01 ul li.active ul.child li a:link span,
div.aside-nav-01 ul li.active ul.child li a:visited span,
div.aside-nav-01 ul li.active ul.child li a:hover span,
div.aside-nav-01 ul li.active ul.child li a:focus span,
div.aside-nav-01 ul li.active ul.child li a:active span,
div.aside-nav-01 ul li.current ul.child li a span,
div.aside-nav-01 ul li.current ul.child li a:link span,
div.aside-nav-01 ul li.current ul.child li a:visited span,
div.aside-nav-01 ul li.current ul.child li a:hover span,
div.aside-nav-01 ul li.current ul.child li a:focus span,
div.aside-nav-01 ul li.current ul.child li a:active span{
background:url(/common/images/bg-link-right-02.png) 0 0.5em no-repeat;
color:#004093;
font-weight:normal;
}

/* child current */
div.aside-nav-01 ul li ul.child li.current a,
div.aside-nav-01 ul li ul.child li.current a:link,
div.aside-nav-01 ul li ul.child li.current a:visited,
div.aside-nav-01 ul li ul.child li.current a:hover,
div.aside-nav-01 ul li ul.child li.current a:focus,
div.aside-nav-01 ul li ul.child li.current a:active{
color:#ff8339;
}
div.aside-nav-01 ul li ul.child li.current a span,
div.aside-nav-01 ul li ul.child li.current a:link span,
div.aside-nav-01 ul li ul.child li.current a:visited span,
div.aside-nav-01 ul li ul.child li.current a:hover span,
div.aside-nav-01 ul li ul.child li.current a:focus span,
div.aside-nav-01 ul li ul.child li.current a:active span{
background:url(/common/images/bg-link-right-02_o.png) 0 0.5em no-repeat;
color:#ff8339;
font-weight:bold;
}

ul.aside-bnr-01 li{
margin-bottom:10px;
}

/* -----------------------------------------------------
	06. Footer Style
----------------------------------------------------- */
div#wrap-footer-01{
margin:0 auto;
width:100%;
background:url(/common/images/bg-footer-02.gif) 50% 25px no-repeat;
}
div#str-footer-01{
position: relative;
width:100%;
min-width:984px;
max-width:1193px;
min-height:255px;
margin: 0 auto;
background:url(/common/images/bg-footer-01.gif) 50% 25px no-repeat;
}
div#cts-footer-01{
margin:25px auto 0;
padding:163px 19px 10px 29px;
width:934px;
text-align:left;
}
p.pagetop{
width:960px;
margin:0 auto 3px;
text-align:right;
}
p.pagetop{
width:960px;
margin:0 auto 3px;
text-align:right;
}
div#cts-footer-01 ul{
float:left;
width:530px;
font-size:86%;
line-height:1;
letter-spacing:-0.40em;
}
div#cts-footer-01 ul li{
display:inline;
padding:0 10px;
border-right:1px #00367b solid;
letter-spacing:normal;
}
div#cts-footer-01 ul li a,
div#cts-footer-01 ul li a:link{
color:#00367b;
text-decoration:none;
}
div#cts-footer-01 ul li a:visited,
div#cts-footer-01 ul li a:hover,
div#cts-footer-01 ul li a:focus,
div#cts-footer-01 ul li a:active{
color:#00367b;
text-decoration:underline;
}
div#cts-footer-01 ul li:first-child{
border-left:1px #00367b solid;
}
p#copyright{float:right;}
